cURL
curl --request POST \
--url https://gateway.7exchange.io/wallet/1.0.0/web3Transfer \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'tenantId: <tenantid>' \
--header 'token: <token>' \
--data '
{
"source": "<string>",
"destination": "<string>",
"asset": "<string>",
"transferAmount": "<string>"
}
'import requests
url = "https://gateway.7exchange.io/wallet/1.0.0/web3Transfer"
payload = {
"source": "<string>",
"destination": "<string>",
"asset": "<string>",
"transferAmount": "<string>"
}
headers = {
"tenantId": "<tenantid>",
"token": "<token>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
tenantId: '<tenantid>',
token: '<token>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
source: '<string>',
destination: '<string>',
asset: '<string>',
transferAmount: '<string>'
})
};
fetch('https://gateway.7exchange.io/wallet/1.0.0/web3Transfer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"reason": "<string>",
"path": "<string>",
"method": "<string>",
"message": "<string>",
"timestamp": "<string>",
"status": 123
}"<unknown>"Admin
Post web3 transfer
POST
/
web3Transfer
cURL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
⌘I

